I hope this information meet you well as I know you will be curious to know
why/how I selected you to receive a cash sum of $5,000,000,00 USD, our
information below is 100% legitimate,

My wife and I decided to donate the sum of $5,000,000,00 USD to you as part of
our charity project to improve the lot of 10 lucky individuals all over the
world from our $12 Billion Usd I and My Wife Mapped out to help people before
she died. We prayed and searched over the internet for assistance because i saw
your profile on Microsoft email owners list and picked you. Susan my wife and i
have decided to make sure this is put on the internet for the world to see. my
wife has cancer and she died at colchester regional hospital, my wife just
didn't die but she was a great person and I miss her so much and this is why
I have decided to do one thing i promised her forever. as you could see from
the webpage above, am not getting any younger and you can imagine having no
much time to live. although am a Billionaire investor and we have helped some
charity organizations from our Fund.

You see after taken care of the needs of our immediate family members, Before
she died we decided to donate the remaining of our Billions to other
individuals around the world in need, the local fire department, the red cross,
Haiti, hospitals in truro where Susan underwent her cancer treatment, and some
other organizations in Asia and Europe that fight cancer, alzheimer's and
diabetes and the bulk of the funds deposited with our payout bank of this
charity donation. we have kept just 40% of the entire sum to our self for the
remaining days because i am sick and am writing you from hospital computer
because i dont know when i will die.

To facilitate the payment process of the funds ($5,000,000.00 USD)
which have been donated solely to you, you are to send us
your full names.................
your contact address................
your personal telephone number...............
so that i can forward your payment information to you immediately.
I am hoping that you will be able to use the money wisely and judiciously
over there in your country. please you have to do you part to also alleviate
the level of poverty in your region, help as many you can help once you have
this money in your personal account because that is the only objective of
donating this money to you in the first place.

I like to re-assure you of the legitimacy of this services as we will not be
involved in any fraudulent act and will never be. use the money wisely, we only
want to feel good by helping people this time of the year, this is the only
thing that makes my wife happy too even now that she is not here with me
anymore, we have too much to give away as I only have few months left on earth.
I will advise as you as the prospective lucky Person to be calm not to loose
this great opportunity which millions of people are trying to entangled but the
chances just couldn't come for them because a lot of people are out there to
discourage them as they don't know how it works, and have never seen such
before.

Thank you for accepting our offer, we are indeed grateful You Can Google my
name for more information: Mr Warren Buffet.
EMAIL( minvestor809@aol.com)



God bless you
Mr.Warren Buffet Billionaire invest
